System.Web 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Web.UI.BaseParser

The class provides the common functionality for parser classes. Because the class is abstract, an instance of this class is not created directly.

Serves as the abstract base class for ASP.NET file parsers.

- Method
  System.Type To be added To be added: an object of type 'Type' To be added 1.0.5000.0 2.0.0.0